<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Views</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">2.2</span>&#x00A0;&#x00A0;<a 
 id="x14-130002.2"></a>Views</h3>
<!--l. 327--><p class="noindent" >There are components with a specific functionality that are re-used in various tools. Building
blocks like this are called views. Views can be started from icons in the toolbar or by using the
respective menu item from the &#8220;Tools&#8221; menu.
</p><!--l. 329--><p class="noindent" >It is possible to detach a view by using the context menu so that it can be placed wherever
needed. A view can also be compiled as a &#8220;fast view&#8221; via the context menu. They are
represented by toolbar buttons on the bar initially on the bottom left of the workbench
window. By clicking the button, the view opens in the current perspective. As soon as you
click outside that view it is hidden again. For example, the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a>, the <a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a>
and the <a 
href="textgrid-manualch11.html#x67-7400011">Unicode Character Table<!--tex4ht:ref: unicode-character-table --></a> in the perspective of the <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a> are arranged in this
way by default.
</p><!--l. 331--><p class="noindent" >Each view has a title bar. They allows one to set several default options:
</p>
     <ul class="itemize1">
     <li class="itemize">You can move a view by dragging its title bar with the mouse
     </li>
     <li class="itemize">Resize views by dragging the border between screen components
     </li>
     <li class="itemize">Maximize or minimize or remove a view
     </li>
     <li class="itemize">In the context menu of the view it can be chosen to detach the view or use it as
     fast view.</li></ul>
<!--l. 340--><p class="noindent" >By right-clicking in the title bar a context menu is opened that gives you some more
possibilities:
                                                                                

                                                                                
</p>
     <ul class="itemize1">
     <li class="itemize">You can determine a view as detached or fast view
     </li>
     <li class="itemize">You can restore and close the view
     </li>
     <li class="itemize">You can also move a tab group after selecting this option in &#8220;Move&#8221; of the view&#8217;s
     context menu
     </li>
     <li class="itemize">You can select a border to change the size of the view
     </li>
     <li class="itemize">You can maximize and minimize the view</li></ul>
<!--l. 350--><p class="noindent" >Multiple views can be stacked on top of each other. Only the topmost one of these views is
visible. Click a background view&#8217;s title bar to make it visible.
                                                                                

                                                                                
</p>
<!--l. 352--><p class="noindent" ><a 
 id="tailtextgrid-manualse5.html"></a> </p> 
</body></html> 
